{
  "bbox": {
    "height": 30,
    "left": 854,
    "top": 15,
    "width": 123
  },
  "height": "22px",
  "nodeId": "n6",
  "originalClass": "arco-tag-content",
  "selector": "span.style-nav-actions-theme-1iwj-.guide-theme-toggle",
  "styleId": "style_5",
  "tag": "span",
  "text": "0.0.3",
  "width": "28.8984px"
}